*, *::before, *::after{
    box-sizing: border-box;
}

.container{
    max-width: 80rem;
    margin-inline: auto;
}

.cards {
  display: flex;
  flex-direction: row;
  gap: 2rem;
  margin: 0;
  padding: 0;
  list-style: none;
  flex-wrap: wrap;
}

.content {
  display: flex;
  flex-direction: column;
  background-color: rgb(236, 229, 229);
  border-radius: 1rem;
  position: relative;
  flex-wrap: wrap;
}

.content img {
  order: -1;
  border-radius: 1rem;
}

.overlay-link {
  position: absolute;
  inset: 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background-color: rgba(255, 255, 255, 0);
  flex-wrap: wrap;
}

  @media (min-width: 40em){
  /* cards*/
    .cards{
      display: flex;
      flex-direction: row;
      gap: 1rem;

      flex-wrap: wrap;
      li{
        flex: 0 1 15rem
      }
    }
    .overlay-link {
      position: absolute;
      inset: 0;
      text-indent: 100%;
      white-space: nowrap;
      overflow: hidden;
      background-color: rgba(255, 255, 255, 0);
      flex-wrap: wrap;
    }

    
  }

  @media (min-width: 80em){}



 